@charset "utf-8";
/* CSS Document */

*{ padding:0px; margin:0px;}
@import url(http://fonts.googleapis.com/css?family=PT+Sans);

@import url(http://fonts.googleapis.com/css?family=Coda);
html {
	height: 100%; font-family:'PT Sans', Verdana, Geneva, sans-serif;
}
body{ font-family: 'PT Sans', Verdana, Geneva, sans-serif;color:#fff;height: 100%;}

#footer { margin-top:10px;
	color:#AAA;
	text-decoration:none;
	margin-bottom:0;height: 40px;margin-left: 28px;font-size: 10px;}
	
#content {
color:#333;
	margin: auto;
	width: 825px;
	min-height: 100%;
}	

h3 {	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	margin: 0 0 0 0;font-size: 24px;
color: #009abd;
line-height: 30px;
	display:block;text-align:left;padding-left: 25px;
	
}

ul {text-align:left;padding-left:27px;margin-top:-15px;}

#hookon {width:510px;}

#hookon ul {padding-right:10px; font-size: 14px;}
header {
background-image: -webkit-linear-gradient(top, #000fa0, #00ace6);
background-image: -moz-linear-gradient(top, #000fa0, #00ace6);
background-image: -ms-linear-gradient(top, #000fa0, #00ace6);
background-image: -o-linear-gradient(top, #1000fa0, #00ace6);
background-image: linear-gradient(to bottom, #000fa0, #00ace6);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#000fa0, endColorstr=#00ace6);
text-align: center;
padding-top: 15px;
position: fixed;
width: 100%;
z-index: 999;
height: 38px;}

header a{
color: #fff;
font-family: 'PT Sans', Verdana, Geneva, sans-serif;
font-size: 14px;
padding: 10px 0px 20px 0px;}

header a:hover{
color:#00ace6;}

header a:active {background-color:#fff;color:#000;}

#menu a.inuse {
color: #00ace6;}

img { margin-left:auto; margin-right:auto;}
p {
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	padding: 20px 20px 20px 10px;;
	margin: 0 0 0 0;
	display:block;
	
}
#footer a {text-decoration:none;
color:#666;font-size:9px;}
#footer a:hover {text-decoration:underline;color:#009abd;}

#footer-stellar {float: right;
width: 180px;
font-size: 9px;
text-decoration: none;}
#footer-stellar a:hover{text-decoration:underline;}

#wrapper{width:970px;	background:url(../images/gradient6.png) repeat-y center;margin:0 auto 0 auto;min-height:100%;}

#left_panel{
	width: 470px;
	float: left;
	margin-top: 60px;
	text-align: center;
	line-height: 22px;

}

#left_panelf{
	width: 470px;
	float: left;
	margin-top: 60px;
	text-align: center;
	line-height: 22px;padding-left:15px;

}

#right_panel{ width: 345px;
float: left;
height: 870px;
padding-top: 15px;
margin-left: -10px;
margin-top: 40px;}
#right_panel-page{ width:350px; float:left; height: 100%; 
padding-top: 15px;margin-left: -35px;margin-top: 40px;}
a { text-decoration:none;
color:#333;}
a:hover {color:#009abd;}

.jCarouselLite{	width:240px; float:left; margin:0 7px;	height:400px;	position:relative;}


.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;

}



.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}



.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}



.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 240px;
    height: 755px;
    padding: 40px 80px;}



.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}



.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}



.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  240px;
    height: 755px;
}



.jcarousel-skin-tango .jcarousel-item {
    width: 240px;
    height: 179px;
}



.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}



.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}






/**
 *  Vertical Buttons
 */


.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 175px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}



.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}


.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}



.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}



.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 180px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-vertical.png) no-repeat 0 0; z-index:10;
}



.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}



.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}



.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.bluebig {
	font-size: 24px;
color: #009abd;
line-height: 30px;
text-align: left;
margin-top: -25px;
padding-bottom: 15px;
}
.bluebigpage {
font-size: 17px;
color: #009abd;
line-height: 18px;
text-align: left;
margin-top: -27px;
padding-bottom: 15px;
}

.bluenotbig {
	font-size: 20px;
color: #009abd;
line-height: 30px;
text-align: left;
margin-top: -25px;
}

.bluenotbigw {
	font-size: 20px;
color: #009abd;
line-height: 30px;
text-align: left;
margin-top: -25px;
margin-left:-20px;
}

#over {text-align: center;
padding-top: 54px;
color: #fff;
font-size: 16px;
padding-left: 48px;
line-height: 25px;
position: absolute;
font-family: 'PT Sans', Verdana, Geneva, sans-serif;}

#fish {position:relative;margin-left: 62px;}

#fish a {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}

#menu {margin: 0 auto 0 auto;width: 820px;text-align: center;}

#clickto {width:114px;margin-left: 18px;}

#book {padding-left: 78px;}

#book a {
    position:absolute;
width: 300px;
height: 35px;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}

#custom-link-header{
	text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    padding-left: 80px;
    color: #009abd;
}
#custom-link-header a{
 color: #008abd;
}

#view {position: absolute;
width: 125px;
padding-top: 45px;
padding-left: 85px;
z-index: 9;}

#fishpage{width: 250px;
padding-top: 8px;
float: right;
padding-right: 54px;}

#fishpage a {
    position:absolute;
    width:250px;
    height:140px;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}

#overpage {position: absolute;
color: #fff;
padding-top: 50px;
text-align: center;
font-size: 15px;
padding-left: 12px;
}
#listing {position: relative;
float: left;
padding: 40px 40px 0 40px;
}

#listing ul {font-size:14px;}

#listing p {margin-top: -25px;}

#dots {border-top:dotted 2px #000;width: 100%; float:left; position:relative;height:5px;}

#price {float: right;width:200px;position:relative;}

#gallery-page {width: 45%;
position: relative;
float: left;
padding-left: 40px;
padding-right: 40px;
padding-top: 40px;z-index:99;
}

#gallery-video {width: 295px;
position: relative;
float: right;
padding-top: 35px;
height: 100%;
}

a.hidden {display:none; }

#sky {position: relative;
width: 98%;
height: 100%;
color: #000;
float: left;
text-align: center;margin-left: 9px;line-height: 20px;}

#form {width: 75%;
position: relative;
float: left;
padding-left: 44px;
margin-top:30px;
}

#big {font-size:24px;margin-left:-50px;margin-top:-10px;}

#big-front {font-size: 28px;
margin-left: -50px;
margin-top: -16px;
line-height: 35px;}

#next {padding-left: 28px;
float: left;
position: relative;
width: 462px;}

#clickgal {margin-top:10px; text-align:center; width:430px;}

#listhalf {width:340px; position:relative;float:left;padding-right:20px;height: 389px;}

#available {width:825px;float: left;}

#fishpdf {width:100%;margin-left:30px;}

#fishpdf a {
position: absolute;
width: 240px;
height: 135px;padding-left: 50px;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}

#overf {text-align: center;
padding-top: 54px;
color: #fff;
font-size: 20px;
margin-left: 36px;
line-height: 25px;
position: absolute;
font-family: 'PT Sans', Verdana, Geneva, sans-serif;
width: 235px;}

#trip {position: relative;
float: right;
width: 66%;
height: 98px;}


#content a
{
	color: #009abd !important;
}
#content a:hover
{
	color: #005163 !important;
}

#vouch-idea
{
    position: relative;
    float: right;
    width: 74%;
    margin-right: 15px;
    height: 250px;
    text-align: center;
}